# Phemex Latency Measurement
```

sudo apt-get update

sudo apt-get install pip

sudo pip install numpy

sudo apt install default-jdk

sudo apt install default-jre

git clone --recurse-submodules  https://gitlab.com/jawad.hussain/Phemex_latency_measurement.git

sudo xstack_reload

cd Phemex_latency_measurement

sudo ./script_lat.sh

```
